name: Easy Responsive Tabs to Accordion
description: Adds new fieldgroup formatters for Easy Responsive Tabs to Accordion.
type: module
core_version_requirement: ^9.4 || ^10
package: Fields
dependencies:
  - field_group:field_group

# Information added by Drupal.org packaging script on 2023-01-23
version: '8.x-3.2'
project: 'field_group_easy_responsive_tabs'
datestamp: 1674484929
